#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:21:15 EST 2016
Code\ Analytics=Code Analytics~FindBugs1
Exclude\ Patterns=Exclude Patterns~FindBugs2
FindBugs=FindBugs~FindBugs3
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Include a description with each FindBugs finding. Results will be generated with an output type of 'xml\:withMessages'. This is optional because it may consume large amounts of space in the database.~FindBugs4
Include\ Description=Include Description~FindBugs5
Include\ Patterns=Include Patterns~FindBugs6
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Only publish the counts of findings to the report and not individual finding details.~FindBugs7
Only\ Summary\ Counts=Only Summary Counts~FindBugs8
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.~FindBugs9
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including FindBugs XML in the report, one per line. Patterns can include ?, *, or **.~FindBugs10
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=Publish FindBugs results to a build life. This reads the XML output of FindBugs.~FindBugs11
Publish\ Results=Publish Results~FindBugs12
Quality=Quality~FindBugs13
Report\ Name=Report Name~FindBugs14
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=The FindBugs plugin uploads the FindBugs results generated during the build to the Analytics tab of the BuildLife.~FindBugs15
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=The name of the report published to the build life~FindBugs16
